.top-v {
  position: relative;
  margin-bottom: 80px;
}
.top-wrap {
  background: no-repeat center url(../img/index/hero_2x.jpg);
  background-size: cover;
  height: 800px;
}
.site-copy {
  position: absolute;
  right: 12%;
  top:15%;
}
.site-copy .inn {
  max-width: 590px;
}
.site-copy span {
  display: inline-block;
  background: #fff;
  color:var(--main-color);
  font-weight: 600;
  font-size: 4.2rem; /* 80px */
  line-height: 96px;
  padding:0;
  padding-left: 20px;
}
.site-copy .en {
  position: relative;
  top:-4px;
  padding-top: 16px;
  padding-bottom:10px;
  font-size: 1.1rem; /* 20px */
  line-height: 28px;
}
.site-copy .t2 {
  margin-top: -1px;
}
.site-copy .t2,
.site-copy .en {
  width: 500px;
}
.top-wrap .top-news {
  position: absolute;
  left:120px;
  bottom: 50px;
}
.top-wrap .btn-video {
  display: inline-block;
  position: absolute;
  bottom: 45px;
  right: 60px;
  border-radius: 8px;
  border:2px solid #fff;
  background: var(--main-color);
  color:#fff;
  text-align: center;
  padding:12px 14px;
}
.top-wrap .btn-video .n {
  position: relative;
  display: inline-block;
  font-weight: 600;
  font-size: 1.2rem; /* 24px */
  height: 32px;
  margin-bottom: 4px;
  padding-left: 44px;
}
.top-wrap .btn-video .n:before {
  content:"";
  position: absolute;
  left: 0;
  top:3px;
  background: no-repeat center url(../img/index/ico-movie-white.svg);
  background-size: 100%;
  width: 32px;
  height: 32px;
}
.top-wrap .btn-video .en {
  display: block;
}
.top-wrap .btn-video .en .sc {
  display: inline-block;
  position: relative;
  font-size: 1rem; /* 16px */
  line-height: 20px;
  letter-spacing: 8px;
  padding-left: 22px;
}
.top-wrap .btn-video .en .sc:before {
  content:"";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: no-repeat center url(../img/common/arrow-down-white.svg);
  background-size: 100%;
  width: 12px;
  height: 12px;
}
.top-wrap .btn-video:hover {
  border:2px solid var(--main-color);
  background: #fff;
  color:var(--main-color);
}
.top-wrap .btn-video:hover .n:before {
  background: no-repeat center url(../img/index/ico-movie.svg);
  background-size: 100%;
}
.top-wrap .btn-video:hover .en .sc:before {
  background: no-repeat center url(../img/common/arrow-down-navy.svg);
  background-size: 100%;
}
.news-wrap .news-list {
  max-width: 680px;
}

main {
  padding-bottom: 60px;
}
main:before {
  top: 930px;
  height: calc(100% - 930px);
  background-image: url(../img/index/bg-top.svg);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100%;
}

main .sec {
  padding:80px 0;
}

.rh {
  margin-bottom: 60px;
}
.rh h2 {
  position: relative;
  display: inline-block;
  color:var(--main-color);
  font-size: 3rem; /* 48px */
  line-height: 60px;
  margin-bottom: 30px;
}
.rh h2:before {
  content:"";
  position: absolute;
  bottom: -18px;
  left: 0;
  right: 0;
  margin: auto;
  height: 5px;
  width: 100%;
  background: var(--main-color);
}
.rh .en {
  font-size: 1rem; /* 16px */
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 5px;
}
.btm-l {
  margin-top: 50px;
}
.btm-l .btn.ic {
  text-align: center;
  width: 240px;
  padding:14px 20px;
}
.sec .desc.ct {
  text-align: center;
}
main .sp-video {
  background: var(--sub1);
  padding:120px 0;
  margin-top: 80px;
}
.rh.ct {
  text-align: center;
}
.sp-video .rh,
.recruit .rh {
  margin-bottom: 50px;
}
.sp-video .tag-t {
  text-align: center;
  margin-bottom: 60px;
}
.v-real {
  margin-bottom: 80px;
}
.tag-t .real-t {
  display: inline-block;
  border:4px solid var(--main-color);
  padding:10px 20px;
  text-align: center;
  font-size: 2rem; /* 32px */
  line-height: 46px;
  font-weight: 600;
  color:var(--main-color);
}
.v-real .t-thumb {
  text-align: center;
}
.v-thumb {
  display: inline-block;
  position: relative;
  border:2px solid var(--main-color);
}
.v-thumb:before {
  content:"";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000033;
  transition: all 0.3s ease;
}
.v-thumb:hover:before {
  opacity: 0.5;
}
.v-thumb:after {
  content:"";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top:50%;
  transform: translateY(-50%);
  background: no-repeat center url(../img/common/btn-movie-play.svg);
  background-size: 100%;
  width: 60px;
  height: 60px;
}
.v-exp {
  margin-bottom: 60px;
  text-align: center;
}
.v-exp .t span {
  position: relative;
  display: inline-block;
  padding-left: 55px;

  font-size: 1.75rem; /* 28px */
  line-height: 38px;
  font-weight: 600;
  color:var(--main-color);
  margin-bottom: 30px;
}
.v-exp .t span:before {
  content:"";
  position: absolute;
  left: 0;
  top:50%;
  transform: translateY(-50%);
  background: no-repeat center url(../img/index/ico-movie.svg);
  background-size: 100%;
  width: 40px;
  height: 40px;
}
.row-video {
  justify-content: center;
  margin-bottom: 60px;
}
.row-video>div {
  margin-bottom: 40px;
}
.row-video .v-thumb {
  display: block;
}
.v-thumb .tag {
  position: absolute;
  left: -2px;
  bottom: 40px;
  border:2px solid var(--main-color);
  background: #fff;
  padding:4px 18px;
  font-weight: 600;
  font-size: 1.25rem; /* 20px */
  line-height: 30px;
  color: var(--main-color);
  transition: all 0.3s ease;
}
.v-thumb:hover .tag {
  color:#fff;
  background: var(--main-color);
}
.v-other {
  max-width: 522px;
  margin:auto;
  background: #fff;
  border:1px solid #C8C9CA;
  text-align: center;
  padding:60px 50px;
}
.v-other .t {
  font-weight: 600;
  color:var(--main-color);
  font-size: 1.75rem; /* 28px */
  line-height: 38px;
  margin-bottom: 30px;
}
.v-other .desc {
  margin-bottom: 25px;
}
.v-other .v-thumb .tag {
  bottom: 20px;
}

main .recruit {
  background: var(--sub2);
  padding:120px 0;
}
.recruit .desc {
  margin-bottom: 50px;
}
.recruit .row-rec {
  margin:0 -15px;
}
.recruit .row-rec>div {
  padding:0 15px;
}
.recruit .row-rec .col1 {
  width: 35%;
}
.recruit .row-rec .col2 {
  width: 65%;
}
.rec-box {
  background: #fff;
  border:2px solid var(--main-color);
  padding:40px;
  text-align: center;
}
.rec-box .t {
  font-weight: 600;
  color: var(--main-color);
  font-size: 1.75rem; /* 28px */
  line-height: 38px;
  margin-bottom: 24px;
}
.rec-box .desc {
  margin-bottom: 28px;
}
.rec-box .type-box {
  position: relative;
  border:1px solid #DEDEDE;
  background: var(--sub1);
  overflow: hidden;
}
.rec-box .type-box .thumb {
  height: 170px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color:#ccc;
}
.type-box .tt {
  position: relative;
  padding:25px 15px;
  padding-top: 40px;
}
.type-box .tt:before {
  content: "";
  position: absolute;
  top:-22px;
  left: 50%;
  transform: translateX(-50%);
  height: 30px;
  width: 120%;
  background: var(--sub1);
  border-radius: 60% / 100% 100% 0 0;
}
.type-box .tt .n {
  font-weight: 600;
  font-size: 2rem; /* 32px */
  line-height: 40px;
  color:var(--main-color);
  margin-bottom: 50px;
}
.type-box.gr1 .tt .n {
  color: var(--green1);
}
.type-box.gr2 .tt .n {
  color: var(--green2);
}
.type-box .tt .btn {
  font-size: 1rem; /* 16px */
  line-height: 28px;
  padding: 6px 15px;
  padding-right: 38px;
}
.type-box .tt .btn:before {
  right: 12px;
}
.rec-box .row-type .type-box {
  max-width: 272px;
  margin:auto;
}
.rec-box .s-interv {
  margin-top: 30px;
}
.rec-box .sv-t {
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 22px;
}
.rec-box .sv-t span {
  position: relative;
  display: inline-block;
  padding-left: 42px;
  font-weight: 600;
}
.rec-box .sv-t span:before {
  content:"";
  position: absolute;
  left: 0;
  top:50%;
  transform: translateY(-50%);
  background: no-repeat center url(../img/common/ico-voice.svg);
  background-size: 100%;
  width: 35px;
  height: 30px;
}
.rec-box .s-interv .btn {
  width: 100%;
  max-width: 270px;
}
.sel-flow .desc {
  margin-bottom: 50px;
}
.flow-step {
  justify-content: center;
  max-width: 1020px;
  margin:auto;
  margin-bottom: 50px;
}
.flow-step .f-cc {
  position: relative;
  width: 220px;
  height: 220px;
  margin: auto;
  text-align: center;
  color:var(--main-color);
}
.flow-step .f-cc:before {
  content:"";
  position: absolute;
  right: -22px;
  top:50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 28px solid var(--main-color);
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.flow-step .col:last-child .f-cc:before {
  content:none;
}
.flow-step .f-cc .inn {
  position: relative;
  width: 220px;
  height: 220px;
  margin: auto;
  border:2px solid var(--main-color);
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.f-cc .c-v .n {
  font-weight: 600;
  margin-top: 8px;
  line-height: 24px;
}
.f2 .c-v  {
  padding-top: 20px;
}
.f2 .c-v .n {
  margin-top: 0;
}
.f2 .c-v .l-d {
  position: relative;
  display: block;
  font-weight: 600;
  font-size: 1rem; /* 16px */
  line-height: 20px;
  text-decoration: underline;
  color:var(--main-color);
  margin-top: 4px;
  padding-right: 20px;
}
.f2 .c-v .l-d:after {
  content: "";
  position: absolute;
  right: 0;
  top:50%;
  transform: translateY(-50%);
  background: no-repeat center url(../img/common/arrow-down-navy.svg);
  background-size: 100%;
  width: 14px;
  height: 14px;
}
.f2 .c-v .l-d:hover {
  color:#000;
}
.f4 .c-v .n {
  font-size: 1.5rem; /* 24px */
  line-height: 28px;
}
.f4 .c-v .n span {
  position: relative;
}
.f4 .c-v .n span:before,
.f4 .c-v .n span:after {
  content: "";
  position: absolute;
  top:50%;
  right: -8px;
  width: 2px;
  height: 22px;
  background:#000;
  transform: rotate(18deg) translateY(-50%);
}
.f4 .c-v .n span:before {
  right: auto;
  left: -10px;
  transform: rotate(-18deg) translateY(-50%);
}

.gov-visit {
  position: relative;
  background: #fff;
  border:2px solid var(--main-color);
  padding:80px 100px;
  box-shadow: 10px 10px 0px 0px var(--main-color);
}
.visit-wrap .t {
  color: var(--main-color);
  font-weight: 600;
  font-size: 2rem; /* 32px */
  line-height: 40px;
  margin-bottom: 40px;
}
.visit-wrap .desc {
  margin-bottom: 70px;
}
.visit-wrap .adv-t {
  color: var(--main-color);
  font-weight: 600;
  font-size: 1.375rem; /* 22px */
  line-height: 30px;
  margin-bottom: 20px;
}
.adv-wrap .adv-row {
  display: flex;
  margin-bottom: 20px;
}
.adv-wrap .adv-row .adv-ic {
  width: 64px;
  flex: 0 0 auto;
}
.adv-wrap .adv-row .bl-txt {
  position: relative;
  flex:1;
  margin:0 26px;
  background: #EAF4FF;
  border-radius: 20px;
  padding:20px 34px;
}
.adv-row .bl-txt:before {
  content:"";
  position: absolute;
  top:25px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
}
.adv-row .bl-txt.ic-l:before {
  left:-22px;
  border-right: 22px solid #EAF4FF;
}
.adv-row .bl-txt.ic-r:before {
  right:-22px;
  border-left: 22px solid #EAF4FF;
}
.adv-row .bl-txt .txt {
  font-size: 1rem; /* 16px */
  line-height: 30px;
}

@media (max-width: 1400px) {
  .top-wrap .top-news {
    left:60px;
  }
}
@media (max-width: 1199px) {
  .top-wrap {
    height: 700px;
  }
  .site-copy {
    right: 10%;
    top: 12%;
  }
  .site-copy .inn {
    max-width: 440px;
  }
  .site-copy span {
    font-size: 3.2rem; /* 60px */
    line-height: 74px;
  }
  .site-copy .en {
    font-size: 0.8rem; /* 16px */
    padding-top: 12px;
  }
  .site-copy .t2,
  .site-copy .en {
    width: 382px;
  }
  .top-wrap .btn-video {
    display: none;
  }
  .rec-box {
    padding:40px;
  }
  .flow-step>.col {
    padding:0 10px;
  }
  .flow-step .f-cc,
  .flow-step .f-cc .inn {
    width: 180px;
    height: 180px;
  }
  .f-cc .c-v img {
    max-width: 70px;
  }
  .f2 .c-v {
    padding-top: 10px;
  }
  .f-cc .c-v .n {
    margin-top: 5px;
  }
  .gov-visit {
    padding:60px;
  }
}
@media (max-width: 992px) {
  .top-wrap .top-news {
    left: 0;
    padding: 0 40px;
    width: 100%;
  }
  .top-v {
    margin-bottom: 30px;
  }
  main .sec {
    padding:40px 0;
  }
  .rh {
    margin-bottom: 30px;
  }
  .rh h2 {
    font-size: 2.25rem; /* 36px */
    line-height: 46px;
    margin-bottom: 24px;
  }
  .rh h2:before {
    height: 3px;
    bottom: -15px;
  }

  .recruit .row-rec .col1,
  .recruit .row-rec .col2 {
    width: 100%;
  }
  .row-rec .col1 {
    margin-bottom: 30px;
  }
  .rec-box .type-box {
    max-width: 270px;
    margin: auto;
  }

  .flow-step {
    max-width: 400px;
  }
  .flow-step .col {
    width: 100%;
    flex: 0 0 auto;
    margin-bottom: 30px;
  }
  .flow-step .col:last-child {
    margin-bottom: 0;
  }
  .flow-step .f-cc,.flow-step .f-cc .inn {
    width: auto;
    max-width: 300px;
    height: 120px;
  }
  .flow-step .f-cc .inn {
    border-radius: 70px;
  }
  .f-cc .c-v {
    display: flex;
    align-items: center;
    width: 75%;
  }
  .f-cc .c-v>.n,
  .f-cc .c-v>.cv-i {
    text-align: center;
    flex:1;
  }
  .f2 .c-v .l-d {
    display: inline-block;
  }
  .flow-step .f-cc:before {
    top:unset;
    transform: unset;
    bottom: -22px;
    right: 0;
    left: 0;
    margin:auto;
    border-bottom: none;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 28px solid var(--main-color);
  }
  .gov-visit {
    padding:20px;
  }
  .visit-wrap .t {
    font-size: 1.75rem; /* 28px */
    line-height: 36px;
    margin-bottom: 20px;
  }
  .visit-wrap .desc {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  main:before {
    top:100dvh;
    height: calc(100% - 100dvh);
    background-image: url(../img/index/sp/bg-top.svg);
  }
  .top-v {
    margin-bottom: 210px;
  }
  .top-wrap {
    height: 100dvh;
    background: no-repeat center url(../img/index/sp/hero_2x.jpg?0329);
    background-size: cover;
  }

  .site-copy {
    right: auto;
    left: 15px;
    top:10%;
  }
  .site-copy .inn {
    max-width: 300px;
  }
  .site-copy span {
    font-size: 2.5rem; /* 40px */
    line-height: 52px;
    padding-left: 15px;
  }
  .site-copy .en {
    font-size: 0.625rem; /* 10px */
    line-height: 14px;
    padding-top: 8px;
  }
  .site-copy .t2, .site-copy .en {
    width: 256px;
  }

  .top-wrap .top-news {
    padding:0 12px;
    bottom: -200px;
  }

  .rh h2 {
    font-size: 1.875rem; /* 30px */
    line-height: 40px;
    margin-bottom: 20px;
  }
  .rh h2:before {
    bottom: -12px;
  }
  .rh .en {
    font-size: 0.9375rem; /* 15px */
    line-height: 18px;
    letter-spacing: 3px;
  }
  .btm-l {
    margin-top: 30px;
    text-align: center;
  }
  .col-photo figure {
    margin-bottom: 30px;
  }
  .sp-video .rh, .recruit .rh,
  .sp-video .tag-t, .v-real {
    margin-bottom: 30px;
  }
  .tag-t .real-t {
    font-size: 1.75rem; /* 28px */
    line-height: 38px;
  }
  .v-exp .t span {
    font-size: 1.375rem; /* 22px */
    line-height: 32px;
  }
  .v-exp .t span:before {
    width: 32px;
    height: 32px;
  }
  .row-video {
    margin-bottom: 40px;
  }
  .row-video>div {
    margin-bottom: 30px;
  }
  .row-video>div:last-child {
    margin-bottom: 0;
  }
  .v-thumb:after {
    width: 46px;
    height: 46px;
  }
  .v-thumb .tag {
    font-size: 1rem; /* 16px */
    line-height: 28px;
    bottom: 20px;
    padding:4px 12px;
  }
  .v-other {
    padding:20px;
  }
  .v-other .t {
    font-size: 1.5rem; /* 24px */
    line-height: 32px;
    margin-bottom: 25px;
  }
  .rec-box .row-type>div:first-child {
    padding-bottom: 30px;
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 30px;
  }

  .f-cc .c-v .n {
    font-size: 1.125rem; /* 18px */
  }
  .gov-visite {
    box-shadow: 5px 5px 0px 0px var(--main-color);
  }
  .adv-row .adv-ic img {
    max-width: 50px;
  }
  .adv-wrap .adv-row .bl-txt {
    padding:15px;
    border-radius: 12px;
    margin:0 20px;
  }
  .adv-row .bl-txt.ic-l {
    margin-right: 0;
  }
  .adv-row .bl-txt.ic-r {
    margin-left: 0;
  }
}